Subject: Re: Help wanted with epidermis

From: Tony Travis <[email-masked]>
Date: Tue, 19 Mar 1996 17:43:42 +0000

Ricardo Jorge Lopes wrote:
> 
> [...]
> I would like to know if someone knows another method to achieve good
> definitive epidermis preparations because I can´t find another in all the
> bibliography I have.

You can produce a replica of the epidermis by painting the leaf surface with 
nail varnish, and peeling it off when dry. Then, examine the replica under a 
microscope. This method is sometimes used by taxonomists to identify different 
species using their stomatal characteristics.

	Tony.
--
Dr. A.J.Travis,                     |  mailto:[email-masked]
Rowett Research Institute,          |    http://www.rri.sari.ac.uk/~ajt
Greenburn Road, Bucksburn,          |   phone:+44 (0)1224 712751
Aberdeen AB2 9SB, Scotland, UK.     |     fax:+44 (0)1224 716687